<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Emotionally Yours</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Emotionally Yours</h1>


<p>Words and music Bob Dylan<br /> </p>

<p>Released on <a class="recordlink" href="index.htm">Empire Burlesque</a> (1985)<br />
Tabbed by Eyolf &Oslash;strem </p>

<p>The C/b is best played x20010 (to get the d in the chord), and to
produce both the bass descent and the parallel e - d - c, you'll have
to play the following Am 5322xx - It's quite nice that way,
actually.<br />
The G at the end of the verse could be embellished somehow &ndash; with a
Gsus4 or a G11 or something.<br />
The F at &ldquo;behind closed doors&rdquo; has a g in it, which you will get by
playing C=x32013, F= xx3213: G=320003.<br />
The Fmaj9 in the bridge can be played both Fmaj7 (133210) or F9
(xx3213).</p>

<hr />

<pre class="verse">
C . /b . Am . F . C . /b . F . . . x2

C          /b       Am           F      C           /b     F       (G)
Come baby, find me, come baby, remind me of where I once begun.
C          /b       Am          F       C       /b          F      (G)
Come baby, show me, show me you know me, tell me you're the one.
Am          F        C             F       C         F    C      G
 I could be learning, you could be yearning to see behind closed doors.
    C      /b     Am F C    G     C
But I will always be  emotionally yours.

Come baby, rock me, come baby, lock me into the shadows of your heart.
Come baby, teach me, come baby, reach me, let the music start.
I could be dreaming but I keep believing you're the one I'm livin' for.
And I will always be emotionally yours.
</pre>

<pre class="bridge">
Fmaj9                         C
It's like my whole life never happened,
       Fmaj9                             C
When I see you, it's as if I never had a thought.
E                              Am
I know this dream, it might be crazy,
             D7            G11
But it's the only one I've got.
</pre>

<pre class="verse">
Come baby, shake me, come baby, take me, I would be satisfied.
Come baby, hold me, come baby, help me, my arms are open wide.
I could be unraveling wherever I'm traveling, even to foreign shores.
But I will always be emotionally yours.
</pre>
</body></html>
